## CongEditorAreaListitem

CongEditorAreaListitem —

## Synopsis

    struct      CongEditorAreaListitem;
    #define     CONG_EDITOR_AREA_LISTITEM       (obj)
    #define     CONG_EDITOR_AREA_LISTITEM_CLASS (klass)
    #define     IS_CONG_EDITOR_AREA_LISTITEM    (obj)
    GType       cong_editor_area_listitem_get_type
                                                (void);
    CongEditorArea* cong_editor_area_listitem_construct
                                                (CongEditorAreaListitem *area_listitem,
                                                 CongEditorWidget3 *editor_widget,
                                                 const gchar *label);
    CongEditorArea* cong_editor_area_listitem_new
                                                (CongEditorWidget3 *editor_widget,
                                                 const gchar *label);
    void        cong_editor_area_listitem_set_label
                                                (CongEditorAreaListitem *area_listitem,
                                                 const gchar *label);

## Object Hierarchy

      GObject
       +----CongEditorArea
             +----CongEditorAreaContainer
                   +----CongEditorAreaBin
                         +----CongEditorAreaLabelled
                               +----CongEditorAreaListitem

## Description

## Details

### struct CongEditorAreaListitem

    struct CongEditorAreaListitem;

### CONG_EDITOR_AREA_LISTITEM()

    #define CONG_EDITOR_AREA_LISTITEM(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_AREA_LISTITEM_TYPE, CongEditorAreaListitem)

`obj` : |

### CONG_EDITOR_AREA_LISTITEM_CLASS()

    #define CONG_EDITOR_AREA_LISTITEM_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_AREA_LISTITEM_TYPE, CongEditorAreaListitemClass)

`klass` : |

### IS_CONG_EDITOR_AREA_LISTITEM()

    #define IS_CONG_EDITOR_AREA_LISTITEM(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_AREA_LISTITEM_TYPE)

`obj` : |

### cong_editor_area_listitem_get_type ()

    GType       cong_editor_area_listitem_get_type
                                                (void);

Returns : |

### cong_editor_area_listitem_construct ()

    CongEditorArea* cong_editor_area_listitem_construct
                                                (CongEditorAreaListitem *area_listitem,
                                                 CongEditorWidget3 *editor_widget,
                                                 const gchar *label);

TODO: Write me

`area_listitem` : |
`editor_widget` : |
`label` : |
Returns : |

### cong_editor_area_listitem_new ()

    CongEditorArea* cong_editor_area_listitem_new
                                                (CongEditorWidget3 *editor_widget,
                                                 const gchar *label);

TODO: Write me

`editor_widget` : |
`label` : |
Returns : |

### cong_editor_area_listitem_set_label ()

    void        cong_editor_area_listitem_set_label
                                                (CongEditorAreaListitem *area_listitem,
                                                 const gchar *label);

TODO: Write me

`area_listitem` : |
`label` : |